sha256: 75b4d30627e9a8559c9c438dbe5b4a02b16919deb8444df3b2078aaf0cf00ae6
real_size: null
zip_size: 1114437017
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep33/open_data_millesime_2025-07-a_dep33_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep33/open_data_millesime_2025-07-a_dep33_gpkg_metadata.yml
